/* Brightness */
"Brightness" = "亮度";

/* Edge Enhancement */
"Edge Enhancement" = "邊緣強化";

/* Exposure */
"Exposure" = "曝光";

/* Focus */
"Focus" = "焦點";

/* Focus Point */
"Focus Point" = "焦點";

/* Gain */
"Gain" = "增益";

/* Gamma */
"Gamma" = "光度";

/* Hue */
"Hue" = "色相";

/* Iris */
"Iris" = "放射";

/* Lighting Hint */
"Lighting Hint" = "亮度提示";

/* Optical Filter */
"Optical Filter" = "光學濾鏡";

/* Pan */
"Pan" = "相位";

/* Saturation */
"Saturation" = "飽和度";

/* Sharpness */
"Sharpness" = "清晰度";

/* Shutter */
"Shutter" = "快門";

/* Temperature */
"Temperature" = "溫度";

/* Tilt */
"Tilt" = "傾斜";

/* Trigger */
"Trigger" = "觸發";

/* White Balance U */
"White Balance U" = "白平衡 U";

/* White Balance V */
"White Balance V" = "白平衡 V";

/* Zoom */
"Zoom" = "縮放";

